Subject: possible worlds

From: "A.W.T." <[email-masked]>
Date: Tue, 19 Jun 2001 20:38:17 -0000

Am I missing something in the Book or is the problem with possible worlds (i.e. the subjunctive etc. issue) still unsolved? Up to 
the moment I'm unsatisfied with sentences like "I should have done...", "If I were rich..." (Se fossi ricco mi comprarei una villa...) 
and the like.
Are those venerable old gentlemen still sticking to the "dead language"* Loglan more aware of problems like those! Isn't e.g. the way 
pointed out at "http://www.loglan.org/Articles/I-would-if-I-could.html" a possible approach? IMHO, lojban attitudinals, 
evidentials, discursives etc. are very good and unique lojbanic features, yet do not solve here. The heavy discussion on extending 
their functional range (which I do not share) shows that there still is lack of things the kind mentioned above.

*) It no longer seems to be a dead language, as Loglan obviously is present and vivid on the net with productive essays instead of 
whole surges of endless and boring threads most (interested!) people can no longer afford the time to follow.

mi'e .aulun.